/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.15.10
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab4/Lab4/CompareTextEdit.qml
  0x0,0x0,0x2,0x41,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0x69,0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,
  0x6b,0x2e,0x4c,0x61,0x79,0x6f,0x75,0x74,0x73,0x20,0x31,0x2e,0x33,0xa,0xa,0x52,
  0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x68,
  0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x31,0x30,0x30,0xa,0x20,0x20,0x20,0x20,0x77,
  0x69,0x64,0x74,0x68,0x3a,0x20,0x32,0x30,0x30,0xa,0x20,0x20,0x20,0x20,0x72,0x61,
  0x64,0x69,0x75,0x73,0x3a,0x20,0x36,0xa,0xa,0x20,0x20,0x20,0x20,0x62,0x6f,0x72,
  0x64,0x65,0x72,0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,0x23,0x33,0x34,0x39,
  0x38,0x64,0x62,0x22,0xa,0x20,0x20,0x20,0x20,0x4c,0x61,0x79,0x6f,0x75,0x74,0x2e,
  0x66,0x69,0x6c,0x6c,0x57,0x69,0x64,0x74,0x68,0x3a,0x20,0x74,0x72,0x75,0x65,0xa,
  0xa,0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,
  0x72,0x69,0x6e,0x67,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x54,0x65,0x78,0x74,
  0x3a,0x20,0x22,0x22,0xa,0x20,0x20,0x20,0x20,0x73,0x69,0x67,0x6e,0x61,0x6c,0x20,
  0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,0x67,
  0x65,0x64,0x28,0x29,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,
  0x6f,0x6e,0x20,0x67,0x65,0x74,0x54,0x65,0x78,0x74,0x28,0x29,0x20,0x7b,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x72,0x65,0x74,0x75,0x72,0x6e,0x20,0x74,0x65,
  0x78,0x74,0x45,0x64,0x69,0x74,0x46,0x69,0x65,0x6c,0x64,0x2e,0x74,0x65,0x78,0x74,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x4d,0x6f,0x75,0x73,
  0x65,0x41,0x72,0x65,0x61,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x69,0x64,0x3a,0x20,0x62,0x75,0x74,0x74,0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,
  0x72,0x65,0x61,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,
  0x6f,0x72,0x73,0x2e,0x66,0x69,0x6c,0x6c,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,
  0x45,0x64,0x69,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,
  0x64,0x3a,0x20,0x74,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x46,0x69,0x65,0x6c,0x64,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,
  0x2e,0x66,0x69,0x6c,0x6c,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x6d,0x61,
  0x72,0x67,0x69,0x6e,0x73,0x3a,0x20,0x35,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,0x23,0x33,0x34,0x39,0x38,0x64,0x62,
  0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x54,0x65,0x78,0x74,
  0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,
  0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x28,0x29,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x65,0x78,0x74,0x3a,0x20,0x64,0x65,0x66,0x61,
  0x75,0x6c,0x74,0x54,0x65,0x78,0x74,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0x7d,0xa,
  
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab4/Lab4/CompareButton.qml
  0x0,0x0,0x1,0xa7,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0xa,0x52,0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x35,0x30,0xa,0x20,
  0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x31,0x30,0x30,0xa,0x20,0x20,
  0x20,0x20,0x72,0x61,0x64,0x69,0x75,0x73,0x3a,0x20,0x36,0xa,0x20,0x20,0x20,0x20,
  0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,0x23,0x33,0x34,0x39,0x38,0x64,0x62,0x22,
  0xa,0x20,0x20,0x20,0x20,0x73,0x63,0x61,0x6c,0x65,0x3a,0x20,0x62,0x75,0x74,0x74,
  0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x2e,0x70,0x72,0x65,0x73,
  0x73,0x65,0x64,0x20,0x3f,0x20,0x31,0x2e,0x31,0x20,0x3a,0x20,0x31,0x2e,0x30,0x30,
  0xa,0xa,0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,
  0x74,0x72,0x69,0x6e,0x67,0x20,0x6c,0x61,0x62,0x65,0x6c,0x3a,0x20,0x22,0x42,0x75,
  0x74,0x74,0x6f,0x6e,0x22,0xa,0x20,0x20,0x20,0x20,0x73,0x69,0x67,0x6e,0x61,0x6c,
  0x20,0x62,0x75,0x74,0x74,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x28,0x29,
  0xa,0xa,0x20,0x20,0x20,0x20,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x62,0x75,
  0x74,0x74,0x6f,0x6e,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x66,0x69,
  0x6c,0x6c,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x3a,0x20,0x62,0x75,
  0x74,0x74,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x28,0x29,0xa,0x20,0x20,
  0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6c,0x6f,0x72,0x3a,0x20,0x22,
  0x23,0x66,0x66,0x66,0x66,0x66,0x66,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x74,0x65,0x78,0x74,0x3a,0x20,0x6c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x63,0x65,0x6e,
  0x74,0x65,0x72,0x49,0x6e,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,
  0x20,0x20,0x7d,0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab4/Lab4/CompareLabel.qml
  0x0,0x0,0x2,0x26,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0xa,0xa,0x52,0x65,0x63,0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,
  0xa,0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x35,0x30,0xa,
  0x20,0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x31,0x30,0x30,0xa,0xa,
  0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x73,0x74,0x72,
  0x69,0x6e,0x67,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,
  0x3a,0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,0x3a,0x20,0x55,0x6b,0x6e,0x6f,0x77,
  0x6e,0x2e,0x20,0x50,0x72,0x65,0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x62,0x75,0x74,
  0x74,0x6f,0x6e,0x21,0x22,0xa,0x20,0x20,0x20,0x20,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,0x20,0x6c,0x61,0x62,0x65,0x6c,0x3a,
  0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0xa,0xa,0x20,
  0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x72,0x65,0x73,0x65,
  0x74,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,0x61,
  0x62,0x65,0x6c,0x20,0x3d,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x4c,0x61,0x62,
  0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x72,0x65,0x73,0x75,0x6c,
  0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x22,
  0x23,0x33,0x34,0x39,0x38,0x64,0x62,0x22,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,
  0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x6d,0x61,0x74,
  0x63,0x68,0x65,0x73,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x6c,0x61,0x62,0x65,0x6c,0x20,0x3d,0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,
  0x3a,0x20,0x41,0x20,0x4d,0x41,0x54,0x43,0x48,0x22,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,
  0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x22,0x23,0x32,0x32,0x39,0x39,0x35,0x34,0x22,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,
  0x74,0x69,0x6f,0x6e,0x20,0x64,0x6f,0x65,0x73,0x4e,0x6f,0x74,0x4d,0x61,0x74,0x63,
  0x68,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,0x61,
  0x62,0x65,0x6c,0x20,0x3d,0x20,0x22,0x52,0x65,0x73,0x75,0x6c,0x74,0x3a,0x20,0x4e,
  0x4f,0x20,0x4d,0x41,0x54,0x43,0x48,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x63,0x6f,0x6c,
  0x6f,0x72,0x20,0x3d,0x20,0x22,0x23,0x66,0x66,0x30,0x30,0x30,0x30,0x22,0xa,0x20,
  0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x72,0x65,0x73,
  0x75,0x6c,0x74,0x4c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x74,0x65,0x78,0x74,0x3a,0x20,0x6c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,
  0x20,0x7d,0xa,0x7d,0xa,
    // /home/blade/Uni-20-1/7-th_semester/CrossPlatformProgramming/Lab4/Lab4/main.qml
  0x0,0x0,0x4,0x4b,
  0x69,
  0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,0x32,0x2e,
  0x31,0x32,0xa,0x69,0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,
  0x6b,0x2e,0x57,0x69,0x6e,0x64,0x6f,0x77,0x20,0x32,0x2e,0x31,0x32,0xa,0x69,0x6d,
  0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x2e,0x4c,0x61,0x79,
  0x6f,0x75,0x74,0x73,0x20,0x31,0x2e,0x33,0xa,0xa,0x57,0x69,0x6e,0x64,0x6f,0x77,
  0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x77,0x69,0x64,0x74,0x68,0x3a,0x20,0x35,0x30,
  0x30,0xa,0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,0x68,0x74,0x3a,0x20,0x33,0x30,
  0x30,0xa,0x20,0x20,0x20,0x20,0x76,0x69,0x73,0x69,0x62,0x6c,0x65,0x3a,0x20,0x74,
  0x72,0x75,0x65,0xa,0x20,0x20,0x20,0x20,0x74,0x69,0x74,0x6c,0x65,0x3a,0x20,0x71,
  0x73,0x54,0x72,0x28,0x22,0x54,0x65,0x78,0x74,0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,
  0x61,0x74,0x6f,0x72,0x22,0x29,0xa,0xa,0x20,0x20,0x20,0x20,0x66,0x75,0x6e,0x63,
  0x74,0x69,0x6f,0x6e,0x20,0x74,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x43,0x68,0x61,
  0x6e,0x67,0x65,0x64,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x72,0x65,
  0x73,0x65,0x74,0x28,0x29,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,
  0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x64,0x6f,0x43,0x6f,0x6d,0x70,
  0x61,0x72,0x69,0x73,0x6f,0x6e,0x28,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x69,0x66,0x20,0x28,0x74,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x31,
  0x2e,0x67,0x65,0x74,0x54,0x65,0x78,0x74,0x28,0x29,0x20,0x3d,0x3d,0x3d,0x20,0x74,
  0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x32,0x2e,0x67,0x65,0x74,0x54,0x65,0x78,0x74,
  0x28,0x29,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,0x4c,0x61,0x62,0x65,0x6c,0x2e,0x6d,
  0x61,0x74,0x63,0x68,0x65,0x73,0x28,0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x7d,0x20,0x65,0x6c,0x73,0x65,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6d,0x70,0x61,0x72,0x65,0x4c,0x61,0x62,
  0x65,0x6c,0x2e,0x64,0x6f,0x65,0x73,0x4e,0x6f,0x74,0x4d,0x61,0x74,0x63,0x68,0x28,
  0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0xa,0x20,0x20,0x20,0x20,
  0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x43,0x6f,0x6c,0x75,0x6d,0x6e,0x4c,0x61,0x79,
  0x6f,0x75,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x70,
  0x61,0x63,0x69,0x6e,0x67,0x3a,0x20,0x35,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x66,0x69,0x6c,0x6c,0x3a,0x20,0x70,
  0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,
  0x63,0x68,0x6f,0x72,0x73,0x2e,0x6d,0x61,0x72,0x67,0x69,0x6e,0x73,0x3a,0x20,0x31,
  0x30,0xa,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x43,0x6f,0x6d,0x70,0x61,
  0x72,0x65,0x54,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x74,0x65,0x78,
  0x74,0x45,0x64,0x69,0x74,0x31,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x54,0x65,0x78,0x74,0x3a,0x20,
  0x22,0x4c,0x6f,0x72,0x65,0x6d,0x20,0x69,0x70,0x73,0x75,0x6d,0x22,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x43,0x6f,0x6d,0x70,
  0x61,0x72,0x65,0x54,0x65,0x78,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,0x20,
  0x74,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x28,
  0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x43,0x6f,0x6d,0x70,0x61,0x72,0x65,0x54,0x65,0x78,0x74,
  0x45,0x64,0x69,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x74,0x65,0x78,0x74,0x45,0x64,0x69,0x74,0x32,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x64,0x65,0x66,
  0x61,0x75,0x6c,0x74,0x54,0x65,0x78,0x74,0x3a,0x20,0x22,0x4c,0x6f,0x72,0x65,0x6d,
  0x20,0x69,0x70,0x73,0x75,0x6d,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x6f,0x6e,0x43,0x6f,0x6d,0x70,0x61,0x72,0x65,0x54,0x65,0x78,
  0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,0x20,0x74,0x65,0x78,0x74,0x45,0x64,
  0x69,0x74,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x28,0x29,0xa,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x52,
  0x6f,0x77,0x4c,0x61,0x79,0x6f,0x75,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x70,0x61,0x63,0x69,0x6e,0x67,0x3a,0x20,
  0x31,0x30,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x43,
  0x6f,0x6d,0x70,0x61,0x72,0x65,0x42,0x75,0x74,0x74,0x6f,0x6e,0x20,0x7b,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6c,
  0x61,0x62,0x65,0x6c,0x3a,0x20,0x22,0x43,0x6f,0x6d,0x70,0x61,0x72,0x65,0x22,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x6f,0x6e,0x42,0x75,0x74,0x74,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,0x3a,
  0x20,0x64,0x6f,0x43,0x6f,0x6d,0x70,0x61,0x72,0x69,0x73,0x6f,0x6e,0x28,0x29,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x43,0x6f,0x6d,0x70,0x61,0x72,
  0x65,0x4c,0x61,0x62,0x65,0x6c,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x63,0x6f,0x6d,
  0x70,0x61,0x72,0x65,0x4c,0x61,0x62,0x65,0x6c,0xa,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x7d,0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0x7d,0xa,
  
};

static const unsigned char qt_resource_name[] = {
  // CompareTextEdit.qml
  0x0,0x13,
  0x7,0xcf,0x9,0x3c,
  0x0,0x43,
  0x0,0x6f,0x0,0x6d,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x54,0x0,0x65,0x0,0x78,0x0,0x74,0x0,0x45,0x0,0x64,0x0,0x69,0x0,0x74,0x0,0x2e,0x0,0x71,
  0x0,0x6d,0x0,0x6c,
    // CompareButton.qml
  0x0,0x11,
  0xb,0x9c,0x0,0xfc,
  0x0,0x43,
  0x0,0x6f,0x0,0x6d,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x42,0x0,0x75,0x0,0x74,0x0,0x74,0x0,0x6f,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
  
    // CompareLabel.qml
  0x0,0x10,
  0x5,0xbc,0x8d,0xdc,
  0x0,0x43,
  0x0,0x6f,0x0,0x6d,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x65,0x0,0x4c,0x0,0x61,0x0,0x62,0x0,0x65,0x0,0x6c,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
    // main.qml
  0x0,0x8,
  0x8,0x1,0x5a,0x5c,
  0x0,0x6d,
  0x0,0x61,0x0,0x69,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x4,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/CompareLabel.qml
  0x0,0x0,0x0,0x54,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x3,0xf0,
0x0,0x0,0x1,0x8b,0x19,0x70,0xa5,0x8,
  // :/CompareTextEdit.qml
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x8b,0x19,0x70,0x68,0x77,
  // :/main.qml
  0x0,0x0,0x0,0x7a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x6,0x1a,
0x0,0x0,0x1,0x8b,0x19,0x6b,0x28,0xf9,
  // :/CompareButton.qml
  0x0,0x0,0x0,0x2c,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x2,0x45,
0x0,0x0,0x1,0x8b,0x19,0x48,0x3c,0x4,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);
bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)()
{
    int version = 3;
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)()
{
    int version = 3;
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)(); }
   } dummy;
}
